[Desktop Entry]
Name=GNU Octave
Comment=Scientific Computing using GNU Octave
TryExec=/usr/local/bin/octave
Exec=/usr/local/bin/octave
Icon=/usr/local/share/octave/3.6.4/imagelib/octave-logo.svg
Terminal=true
Type=Application
Categories=Development;Math;Science;
StartupNotify=false
